/* 

	TableCloth	
	by Alen Grakalic, brought to you by cssglobe.com
	
*/

/* general styles */

table#pntable, td#pntable{
	font:100% Arial, Helvetica, sans-serif; 
}
table#pntable{width:100%;border-collapse:collapse;margin:1em 0;}
table#pntable th, table#pntable td{text-align:left;padding:.5em;border:1px solid #fff;}
table#pntable th{background:#328aa4 url(tr_back.gif) repeat-x;color:#fff;}
table#pntable td{background:#e5f1f4;}

/* tablecloth styles */

table#pntable tr.even td{background:#e5f1f4;}
table#pntable tr.odd td{background:#f8fbfc;}


/* use this if you want to apply different styleing to empty table cells*/
table#pntable td.empty, tr.odd td.empty, tr.even td.empty{background:#fff;}
